    function [ePrediction] = ensembleHypotesis(actual, prediction)
        class = categories(actual);
        predictedClassCount = countcats(prediction,2);
        [~, I] = max(predictedClassCount,[],2);
        ePrediction = categorical(class(I(1:end)));
    end